/**
 * Variables for LESS
 */
/*---------------------------------------------------
  LESS Elements 0.8
  ---------------------------------------------------
  A set of useful LESS mixins
  More info at: http://lesselements.com
  ---------------------------------------------------*/
.clearfix:after {
  display: block;
  position: relative;
  width: 0;
  height: 0;
  content: "";
  clear: both;
}
/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
#sliderContainer {
  position: relative;
}
#sliderContainer #slider {
  position: relative;
}
#sliderContainer #slider .slide {
  height: 650px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
  overflow: hidden;
}
#sliderContainer #slider .slide .slideInfo {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  padding: 40px 50px;
  background: rgba(7, 25, 41, 0.8);
  color: #fff;
  z-index: 5;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
#sliderContainer #slider .slide .slideInfo .content {
  max-width: 700px;
  display: inline-block;
  font-size: 30px;
  text-transform: uppercase;
  font-family: "myriad-pro", sans-serif;
  font-weight: 300;
}
#sliderContainer #slider .slide .slideInfo .content a {
  display: inline-block;
  padding: 10px 15px;
  font-size: 16px;
  margin-left: 15px;
  margin-top: 5px;
}
#sliderContainer #slider .slide .slideInfo:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #071929 transparent transparent transparent;
  -khtml-opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  zoom: 1;
  filter: alpha(opacity=80);
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
}
#sliderContainer #slideNav {
  position: absolute;
  right: 50px;
  bottom: 70px;
  z-index: 10;
}
#sliderContainer #slideNav .owl-dot {
  -webkit-border-top-right-radius: 50%;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 50%;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  background: #fff;
  width: 13px;
  height: 13px;
  display: inline-block;
  margin: 0 5px;
  cursor: pointer;
  -khtml-opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  zoom: 1;
  filter: alpha(opacity=40);
  -webkit-opacity: 0.4;
  -moz-opacity: 0.4;
  opacity: 0.4;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
#sliderContainer #slideNav .owl-dot.active {
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#sliderContainer .triLeft,
#sliderContainer .triRight {
  position: absolute;
  height: 20px;
  width: 48.9%;
  background: #fff;
  bottom: 0;
  z-index: 10;
}
#sliderContainer .triLeft:after,
#sliderContainer .triRight:after {
  content: "";
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
}
#sliderContainer .triLeft {
  left: 0;
}
#sliderContainer .triLeft:after {
  left: 100%;
  border-width: 20px 0 0 20px;
  border-color: transparent transparent transparent #fff;
}
#sliderContainer .triRight {
  right: 0;
}
#sliderContainer .triRight:after {
  right: 100%;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent #fff transparent;
}
#eventSliderContainer {
  position: relative;
  overflow: hidden;
}
#eventSliderContainer {
  position: relative;
  padding: 50px 0 75px 0;
  background: url('../images/stripeBG.png');
}
#eventSliderContainer #event_content {
  position: relative;
}
#eventSliderContainer #event_content .owl-item {
  -khtml-opacity: 0.6;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
  zoom: 1;
  filter: alpha(opacity=60);
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  -webkit-transition: opacity 300ms ease;
  -moz-transition: opacity 300ms ease;
  -o-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
#eventSliderContainer #event_content .owl-item.active {
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#eventSliderContainer #event_content .owl-controls .owl-nav .owl-prev,
#eventSliderContainer #event_content .owl-controls .owl-nav .owl-next {
  padding: 50px;
  background: #43505f;
  -webkit-border-top-right-radius: 50%;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 50%;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  position: absolute;
  z-index: 100;
  top: 50%;
  margin-top: -60px;
}
#eventSliderContainer #event_content .owl-controls .owl-nav .owl-prev .icon,
#eventSliderContainer #event_content .owl-controls .owl-nav .owl-next .icon {
  position: absolute;
  font-size: 66px;
  line-height: 0;
  color: #fff;
}
#eventSliderContainer #event_content .owl-controls .owl-nav .owl-prev {
  left: -50px;
}
#eventSliderContainer #event_content .owl-controls .owl-nav .owl-prev .icon {
  right: -10px;
  top: 4px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
#eventSliderContainer #event_content .owl-controls .owl-nav .owl-next {
  right: -50px;
}
#eventSliderContainer #event_content .owl-controls .owl-nav .owl-next .icon {
  top: 31px;
  left: -11px;
}
#eventSliderContainer #event_content .event {
  height: 350px;
  position: relative;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
#eventSliderContainer #event_content .event .infoContainer {
  font-family: "myriad-pro", sans-serif;
  font-weight: 300;
  position: absolute;
  width: 100%;
  height: 102%;
  background: rgba(35, 52, 68, 0.5);
  top: 69%;
  -webkit-transition: all 500ms cubic-bezier(0.78, 0, 0.755, 0.93);
  /* older webkit */

  -webkit-transition: all 500ms cubic-bezier(0.78, -0.245, 0.755, 0.93);
  -moz-transition: all 500ms cubic-bezier(0.78, -0.245, 0.755, 0.93);
  -o-transition: all 500ms cubic-bezier(0.78, -0.245, 0.755, 0.93);
  transition: all 500ms cubic-bezier(0.78, -0.245, 0.755, 0.93);
  /* custom */

  color: #fff;
  padding: 15px;
}
#eventSliderContainer #event_content .event .infoContainer .title {
  font-size: 22px;
  text-transform: uppercase;
  line-height: 25px;
}
#eventSliderContainer #event_content .event .infoContainer .dateTime {
  padding: 15px 0;
  font-size: 15px;
  text-transform: uppercase;
}
#eventSliderContainer #event_content .event .infoContainer .description {
  padding: 0 25px 25px 25px;
  font-size: 16px;
  line-height: 27px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  -khtml-opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
#eventSliderContainer #event_content .event .infoContainer .link {
  text-transform: uppercase;
  text-decoration: underline;
  color: #fff;
}
#eventSliderContainer #event_content .event .infoContainer .link:hover {
  color: #fff;
}
#eventSliderContainer #event_content .event .infoContainer:hover {
  top: 0;
  background: rgba(35, 52, 68, 0.9);
}
#eventSliderContainer #event_content .event .infoContainer:hover .description {
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#quotes {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center;
  padding: 50px 0;
  position: relative;
}
#quotes .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.6);
}
#quotes .quoteLink {
  position: relative;
  z-index: 10;
  display: block;
  text-align: center;
  padding-top: 35px;
}
#quotes #quoteContainer {
  max-width: 80%;
  position: relative;
  margin: 0 auto;
  text-align: center;
  z-index: 5;
}
#quotes #quoteContainer .quote {
  padding: 30px 40px;
  border-top: 4px solid rgba(255, 255, 255, 0.5);
  border-right: 4px solid rgba(255, 255, 255, 0.5);
  border-left: 4px solid rgba(255, 255, 255, 0.5);
  color: #fff;
  position: relative;
  z-index: 5;
}
#quotes #quoteContainer .quote:after,
#quotes #quoteContainer .quote:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 20%;
  height: 4px;
  background: rgba(255, 255, 255, 0.5);
}
#quotes #quoteContainer .quote:after {
  left: 0;
}
#quotes #quoteContainer .quote:before {
  right: 0;
}
#quotes #quoteContainer .quote .content {
  text-transform: uppercase;
  font-size: 30px;
  font-family: "myriad-pro", sans-serif;
  font-weight: 300;
}
#quotes #quoteContainer .quote .byline {
  font-family: "myriad-pro", sans-serif;
  font-weight: 300;
  font-size: 18px;
  position: absolute;
  bottom: -4px;
  width: 92%;
  text-align: center;
}
#quotes #quoteContainer .quoteLink {
  z-index: 100;
  position: relative;
  margin-top: 40px;
  display: block;
  text-align: center;
}
#quotes #quoteNav {
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: 5;
}
#quotes #quoteNav .owl-dot {
  -webkit-border-top-right-radius: 50%;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 50%;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  background: #fff;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin: 0 5px;
  cursor: pointer;
  -khtml-opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  zoom: 1;
  filter: alpha(opacity=40);
  -webkit-opacity: 0.4;
  -moz-opacity: 0.4;
  opacity: 0.4;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
#quotes #quoteNav .owl-dot.active {
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#quotes .moreLink {
  text-align: center;
  margin: 60px 0 40px 0;
  position: relative;
  display: block;
  z-index: 5;
}
#quotes .moreLink a {
  background: #a20063;
  text-transform: uppercase;
  color: #fff;
  padding: 15px;
  margin: 50px 0;
}
#diary {
  padding: 50px 100px 75px 100px;
  background: url('../images/stripeBG.png');
  position: relative;
}
#diary #videoPlayer {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  border: 2px solid #233444;
}
#diary #videoPlayer #videoOverlay {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 10%;
  z-index: 10;
}
#diary #videoPlayer #videoOverlay #videoPlay {
  background: url('../images/vid.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100px;
  height: 100px;
  display: inline-block;
  margin: 0 auto;
  cursor: pointer;
}
#diary #videoPlayer #videoOverlay #videoTitle {
  text-transform: uppercase;
  margin: 20px 0;
  font-size: 28px;
  font-family: "myriad-pro", sans-serif;
  font-weight: 300;
}
#diary #videoPlayer #videoOverlay #videoDescription {
  max-width: 500px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 26px;
  font-family: "myriad-pro", sans-serif;
  font-weight: 300;
}
#bottomCallout {
  padding: 100px 0 ;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  position: relative;
}
#bottomCallout #calloutContent {
  text-align: center;
  padding: 75px 0;
  position: relative;
  background: rgba(5, 14, 19, 0.8);
  color: #fff;
}
#bottomCallout #calloutContent .title {
  font-size: 30px;
  text-transform: uppercase;
  font-family: "myriad-pro", sans-serif;
  font-weight: 300;
}
#bottomCallout #calloutContent .description {
  padding: 20px 0 40px 0;
  line-height: 22px;
  max-width: 800px;
  margin: 0 auto;
  font-family: "myriad-pro", sans-serif;
  font-weight: 300;
  font-size: 18px;
}
#bottomCallout .cutout {
  height: 20px;
  width: 50%;
  background: #fff;
  position: absolute;
}
#bottomCallout .triLeft,
#bottomCallout .triRight {
  position: absolute;
  height: 20px;
  width: 48.9%;
  background: #fff;
  bottom: 0;
}
#bottomCallout .triLeft:after,
#bottomCallout .triRight:after {
  content: "";
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
}
#bottomCallout .triLeft {
  left: 0;
}
#bottomCallout .triLeft:after {
  left: 100%;
  border-width: 20px 0 0 20px;
  border-color: transparent transparent transparent #fff;
}
#bottomCallout .triRight {
  right: 0;
}
#bottomCallout .triRight:after {
  right: 100%;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent #fff transparent;
}
#contactContainer {
  background: url('../images/mapBg.png');
}
@media only screen and (max-width: 990px) {
  .container-fluid {
    background: none;
  }
  #logoContainer:before,
  #logoContainer:after {
    display: none;
  }
  #quotes {
    padding: 30px 30px 70px 30px;
    overflow: hidden;
  }
  #quotes #quoteContainer {
    max-width: 100%;
  }
  #quotes #quoteContainer .quote {
    padding-bottom: 80px;
  }
  #quotes #quoteContainer .quote .content {
    font-size: 20px;
  }
  #quotes #quoteContainer .quote .byline {
    bottom: 30px;
    left: 30px;
    width: auto !important;
  }
}
@media only screen and (max-width: 768px) {
  /*#header{
  		position:fixed;
  		top:0;
  		left:0;
  		width:100%;
  		z-index:9999;
  		.transition(~"all 300ms ease");
  	}
  	body{
  		margin-top:80px !important;
  	}*/
  #logoContainer img {
    max-width: 80%;
    height: auto;
  }
  #sliderContainer {
    overflow: hidden;
  }
  #sliderContainer #slideNav {
    bottom: 20px;
    right: 20px;
  }
  #sliderContainer #slider .slide {
    height: 400px;
  }
  #sliderContainer #slider .slide .slideInfo {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 40px 20px;
    background: rgba(7, 25, 41, 0.5);
    color: #fff;
    z-index: 5;
  }
  #sliderContainer #slider .slide .slideInfo .content {
    position: absolute;
    bottom: 50px;
    left: 5%;
    max-width: 90%;
    display: inline-block;
    font-size: 26px;
    text-transform: uppercase;
    font-family: "myriad-pro", sans-serif;
    font-weight: 300;
    text-align: center;
  }
  #sliderContainer #slider .slide .slideInfo .content a {
    text-align: center;
    display: block;
    padding: 10px 15px;
    font-size: 16px;
    margin: 0;
  }
  #sliderContainer #slider .slide .slideInfo:after {
    display: none;
  }
  #eventSliderContainer,
  .owl-stage-outer,
  .owl-stage {
    overflow: hidden;
  }
  #eventSliderContainer .event,
  .owl-stage-outer .event,
  .owl-stage .event {
    margin: 0 10px;
  }
  .calloutSimple {
    padding: 40px 10px 50px 10px;
  }
  #diary {
    padding: 40px 10px 75px 10px;
  }
  #diary #videoPlayer #videoOverlay {
    display: none;
    padding: 5px;
  }
  #diary #videoPlayer #videoOverlay #videoPlay {
    max-height: 70px;
    background-size: contain;
  }
  #diary #videoPlayer #videoOverlay #videoTitle {
    margin: 3px 0;
  }
  #bottomCallout {
    padding: 50px 0;
  }
  #bottomCallout #calloutContent {
    padding: 40px 10px;
  }
  #contactContainer #contact {
    padding: 50px 10px;
  }
  #contactContainer #contact .gfield {
    width: 100% !important;
    float: none !important;
    clear: both !important;
    margin: 0 !important;
  }
  #contactContainer #contact .gfield textarea {
    width: 100% !important;
    margin: 0 0 0 5px !important;
  }
  #contactContainer #locationInfo:after {
    display: none;
  }
  #footer #top .topHeader {
    text-align: center;
  }
  #footer #top .quickLinks {
    text-align: center;
  }
  #footer #top .post {
    text-align: center;
  }
}
